
.admin textarea{
width: 100%;
height: 230px;
}
.admin_date{
width: 50px;
}

.admin{
position: absolute;
}
.admin_controllbar{
width: 99%;
background-image: url(../1_admin/5_images/controllbar.png);
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    font-size: 12px;
    margin: 5px 0 0 0.5%;
    border: 1px solid #fff;
}
.movable{
width: inherit;
overflow: visible;
}
.admin_editor{
position: absolute;
top:0px;
}
.admin_out{
background-image: url(../1_admin/5_images/ulgray.png);
overflow: hidden;
}
.setbox{

}
.admin_out_editor{
height: 0px;
width: 0px;
overflow: visible;
}
.movable active{
overflow: hidden;
}
#edituindow{
overflow: hidden;
}

.admin_object_editor{
position: relative;
top: 0px;
left: 0px;

}
.admin_editor_head{
position: absolute;
top: 0px;
left: 25px;
z-index: 950;
margin-right: 20px;
}
#admin_edit_btn{
position: fixed;
right: 0px;
top: 0px;
z-index: 3000;
}
.admin_editor_post{
z-index: 1002!important;
background-color: #666 !important;
border: 1px solid #fff;
overflow: hidden !important;
width: 90%;
top: 0px;
margin: 5% 5% 5% 5%;
color: #000;
position: fixed!important;
	-webkit-box-shadow: 0px 5px 20px 0px #777; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 5px 20px 0px #777; /* Firefox用 */
	box-shadow: 0px 5px 20px 0px #777; /* CSS3 */
    border-radius: 7px;        /* CSS3草案 */  
    -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 7px;   /* Firefox用 */  
    background-color: #eee;
}
.admin_editor_post{
    background: -moz-linear-gradient(top, #eee, #bbb);　/* Firefox用 */  
}
.admin_editor_post{
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#bbb));
}
.hpx-box-selected{
/* border: 1px dotted #656565; */
	-webkit-box-shadow: 0px 0px 3px 0px #ff9c00; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 0px 3px 0px #ff9c00; /* Firefox用 */
	box-shadow: 0px 0px 3px 0px #ff9c00; /* CSS3 */
}
#editclose{
position: absolute;
right: 20px;
top: 40px;
}
.ui-dialog{
	-webkit-box-shadow: 0px 5px 20px 0px #777; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 5px 20px 0px #777; /* Firefox用 */
	box-shadow: 0px 5px 20px 0px #777; /* CSS3 */
}

.admin_editor_post textarea{
width: 100%;
height: 400px;
}
.editor_box{
width: 96%;
margin: 2% 2% 2% 2%;
}
.child_num{
position: absolute;
top:5px;
right: 15px;
z-index: 800;
font-size: 12px;
color: #fff;
text-shadow:1px 1px 1px #000;/**←任意の色**/
}


.child_num input{
width: 20px;
background-color: transparent;
text-align: center;
border: none;
margin-top: 2px;
color: #fff;
}
.inv_menu{
display: none;
}
.admin-edit{
width: 0px;
opacity: 0.3;
/*
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
-ms-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
*/
}
.admin-edit-header{
width: 10px;
position: relative;
top:-24px;
font-size: 11px;
z-index: 800;
}
.hpx-box-tt{
background-color: #990000;
display: inline;
color: #fff;
height: 24px;
font-size: 11px;
line-height: 24px;
white-space:nowrap;
margin: 0px;
padding: 2px 5px 2px 5px;
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
	-webkit-box-shadow: 0px 2px 5px 0px #777; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 2px 5px 0px #777; /* Firefox用 */
	box-shadow: 0px 2px 5px 0px #777; /* CSS3 */
}

.tt-active{
opacity: 1;
/*
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
-ms-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
*/
}
#hpx-customformimage{
position: fixed;
display: block;
clear: both;
line-height: 0px;
top: 0px;
left: 0;
width: 90%;
height: 90%;
margin: 5%;
z-index: 20000;
background-color: #fff;
    background-color: #666;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 20px 0 #777777;
    border: none;
}
#hpx-formimage{
    border: none;
    margin: auto;
    width: 100%;
    height: 100%;
}